hr { background-color: red; height: 1px; border: 0; 
}
.showNone{
	display:none;
}

div.buttonWrapper{

margin:28px 0 14px 0;
clear:both;
text-align:center;
}
/**
fieldset {
margin:0;

padding: 10px;

padding:0;

}

legend {
background-color : transparent;
	text-align: center;
	color: #097981;
	padding:0 12px;
}
**/
#stepForm label.warning{
text-align: left;
width:auto;
padding:0;
margin:0 0 0 10px;
float: none;
clear: none;
display: inline;
color:#CC3366;
font-size:15px; 
border:none;
/**border-top:1px dotted #CC3366;**/
}
div.requiredNotice{
width:140px;
float:right;
margin:0 24px 0 0;
padding:0;
}
/**
h3.stepHeader{
text-align:left;
font-size:16px;
font-weight:bold;
margin:0 0 24px 24px;
color:#676cac;
}
**/
ul#stepForm, ul#stepForm li{
margin:0;
padding:0;
}
ul#stepForm li{
list-style:none;
}
/**
h3.stepHeader{
text-align:left;
font-size:16px;
font-weight:bold;
margin:0 0 24px 24px;
background-color : transparent;
}
**/

label.error{
	color:red;
}